Gem::Specification.new do |s|
  s.name = %q{formosa}
  s.version = "0.0.1"
  s.date = %q{2007-07-29}
  s.summary = %q{A collection of libraries for Taiwanese languages processing}
  s.email = %q{lukhnos@gmail.com}
  s.homepage = %q{http://formosa.rubyforge.org}
  s.rubyforge_project = %q{formosa}
  s.description = %q{A collection of libraries for Taiwanese languages processing}
  s.has_rdoc = true
  s.authors = ["Lukhnos D. Liu"]
  s.files = ["History.txt", "License.txt", "Manifest.txt", "README.txt", "Rakefile", "lib/formosa.rb", "lib/formosa/version.rb", "lib/formosa/syllable_utility.rb", "lib/ext/native_syllable_composer/HoloVowels.h", "lib/ext/native_syllable_composer/LibHolo.h", "lib/ext/native_syllable_composer/compose.cpp", "lib/ext/native_syllable_composer/compose.h", "lib/ext/native_syllable_composer/extconf.rb", "lib/ext/native_syllable_composer/native_syllable_composer.c", "scripts/txt2html", "setup.rb", "test/test_formosa.rb", "test/test_helper.rb", "website/index.html", "website/index.txt", "website/javascripts/rounded_corners_lite.inc.js", "website/stylesheets/screen.css", "website/template.rhtml"]
  s.test_files = ["test/test_formosa.rb", "test/test_helper.rb"]
  s.rdoc_options = ["--main", "README.txt"]
  s.extra_rdoc_files = ["History.txt", "License.txt", "Manifest.txt", "README.txt", "website/index.txt"]
  s.extensions = ["lib/ext/native_syllable_composer/extconf.rb"]
end
